ubuntuone-credentials source package in Xenial

account-plugin-ubuntuone: No summary available for account-plugin-ubuntuone in ubuntu wily.
libubuntuoneauth-2.0-0: No summary available for libubuntuoneauth-2.0-0 in ubuntu wily.
libubuntuoneauth-2.0-0-dbgsym: No summary available for libubuntuoneauth-2.0-0-dbgsym in ubuntu wily.
libubuntuoneauth-2.0-dev: Ubuntu One authentication library - development files
qtdeclarative5-ubuntuone1.0: No summary available for qtdeclarative5-ubuntuone1.0 in ubuntu wily.
qtdeclarative5-ubuntuone1.0-dbgsym: No summary available for qtdeclarative5-ubuntuone1.0-dbgsym in ubuntu wily.
signon-plugin-ubuntuone: Ubuntu One authentication library - signon plug-in
signon-plugin-ubuntuone-dbgsym: No summary available for signon-plugin-ubuntuone-dbgsym in ubuntu wily.
ubuntuone-credentials-autopilot: No summary available for ubuntuone-credentials-autopilot in ubuntu wily.
ubuntuone-credentials-common: Ubuntu One authentication library - common data

Versions published

Release

The package versions that were published when the distribution release was made.

ubuntuone-credentials information

Current version:
15.11+16.04.20160323
Uploaded:
2016-03-23
Urgency:
Medium Urgency

Upstream connections

Ubuntu Oneubuntuone-credentialstrunk

This is the API for requesting the credentials to access Ubuntu One, for apps that wish to integrate with Ubuntu One.

Bug supervisor: no
Bug tracker: no
Branch: yes
Translations: yes

There are no registered releases for the ubuntuone-credentials ⇒ trunk.

Binary packages

Download files from current release (15.11+16.04.20160323)

File Size SHA-256 Checksum
ubuntuone-credentials_15.11+16.04.20160323.tar.xz 85.1 KiB 91bffe1b02ebb1b9a7ea5e3415ed85aa54147e5020a6d436a0ff7080fdc4ad41
ubuntuone-credentials_15.11+16.04.20160323.dsc 2.4 KiB 67b98a467c29ed4ed5103738bf9f7761c3b28bb6ff021529ad50c7ae4d6c064d

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies